-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: xdoctest
Binary: python3-xdoctest, xdoctest
Architecture: all
Version: 1.1.1-1
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Bo YU <tsu.yubo@gmail.com>
Homepage: https://github.com/Erotemic/xdoctest
Description: Rewrite of Python's builtin doctest module with AST instead of REGEX
 What is a doctest? It is example code you write in a docstring! What
 is a docstring? Its a string you use as a comment! They get attached
 to Python functions and classes as metadata. They are often used to
 auto-generate documentation. Why is it cool? Because you can write
 tests while you code!
 .
 The ``xdoctest`` package is a re-write of Python's builtin ``doctest``
 module. It replaces the old regex-based parser with a new
 abstract-syntax-tree based parser (using Python's ``ast`` module). The
 goal is to make doctests easier to write, simpler to configure, and
 encourage the pattern of test driven development.
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/python-team/packages/xdoctest
Vcs-Git: https://salsa.debian.org/python-team/packages/xdoctest.git
Testsuite: autopkgtest
Testsuite-Triggers: python3-all, python3-pybind11, python3-pyflakes, python3-pygments, python3-pytest, python3-typing-inspect
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all, pybuild-plugin-pyproject, python3-pytest <!nocheck>, python3-pygments <!nocheck>, python3-pyflakes <!nocheck>, python3-six <!nocheck>, python3-typing-inspect <!nocheck>, python3-pybind11 <!nocheck>
Package-List:
 python3-xdoctest deb python optional arch=all
 xdoctest deb python optional arch=all
Checksums-Sha1:
 858abf6426782db9582c19739930ed7632a1af39 167728 xdoctest_1.1.1.orig.tar.xz
 3daf15451a21eba0ce4cd8a24df90e3db14ccbd6 2704 xdoctest_1.1.1-1.debian.tar.xz
Checksums-Sha256:
 8524ce02db28970fbfc262b36622f65309820df6853047f5d1a2ad048f07039b 167728 xdoctest_1.1.1.orig.tar.xz
 15666053e41e18d08e46b8245e40351b7fea4d74517492cba26b62d8e4dd6742 2704 xdoctest_1.1.1-1.debian.tar.xz
Files:
 6d9fb0674568b1e87ddf55691c4dea03 167728 xdoctest_1.1.1.orig.tar.xz
 54d62846f89409837886fa751507c368 2704 xdoctest_1.1.1-1.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIyBAEBCgAdFiEEd8lhnEnWos3N8v+qQoMEoXSNzHoFAmPuETcACgkQQoMEoXSN
zHpO/A/2IXeQ3Bdt2zZ6538Ai9MBYOWzUv0QpSXB9kkmkBo0QgRlbVNvE3LiESIg
GhRsTw3fD4gW8d2PLE/2vAyzxZHl9AjEKpNrCjvBA1nDaLJIYvpukYjRnsQI2p2z
bBEDdDpzjR9W6hvU2/Pw1IakaghMj1/cF2za+sZ9QZpO0b3Z6WNzRf6lJsIbun7w
PrfaQ6Bdv1EEwxRd0W880Y0FkW+lbAnPq8Lg3PIga45/yuOu6i4EFSZ1H7t2pFTZ
msD5ZQ0N0LU8q7LqMvs4MCYvJ32H+Ri7AWMvPiduHgwcO5KldM4udGnRvhn9+5bO
pH3FtiERvVZajjEcA+1p0I4gaY58MwWruK5bjzFMKhEK7WAXZQ7d0kIg+70xfDbx
b+zfLpUJE+LvkYWcHL6+iPfKmZAx0AbYH2a4VWYokhiYVk51VnH1hXb3Q8iG6QXs
yeCuN+Db4eniyJDojOR1uwvMwoiL/CCZaclAgA1XRJkLXIZTa5fU0WzjcQU0saaC
tzTj6R5KIXLYFpyHwNW37aHDTxnzw4J6kDDcaDLDPs0Ov5ZGxjPaSX85o/IXwHte
rcXnEsgauEHk3jHmKCxlAhGrGexAHBlIN61McIbN9C2grHlBqc6vYMwtkKz+Jt9+
xL2+LYN8xZWhjEeH0gsZxpuDPUsv7CBH/qgcSy54SNNtQuiszQ==
=egb5
-----END PGP SIGNATURE-----
